
    
@media only screen and (min-width: 750px){
.collection-description {
    margin-bottom: 35px !important;
}    
}
.collection-description {
    margin-bottom: 22px !important;
}


@media only screen and (max-width: 749px){
.collection-hero__image {
    height: 240px;
}
}
.collection-hero__image {
  height: 500px;
}

.m-section__header {
  font-weight: 300;
}
.frontpage-blog {
  background: #efefef;
  padding: 3rem 0;
}
.frontpage-blog .grid--blog {
    margin-bottom: 0;
}
.panel {
  background: #ffffff;
  padding: 2rem;
}

.astor-collection__item {
    border: none;
}

.astor-collection__item:hover, .astor-collection__item:focus {
    border: none;
    box-shadow: 0 2px 8px -4px rgba(52, 67, 77, 0.5), 2px 10px 18px rgba(52,67,77,0.25);
}

.product-attributes {
    margin-bottom: 2rem;
    border-top: 1px solid #eceff1;
}
.product-attributes .product-attribute {
    display: flex;
    border-bottom: 1px solid #eceff1;
    padding: .5rem 0;
}
.product-attributes .product-attribute .title {
    flex: 3;
}
.product-attributes .product-attribute .value {
    flex: 7;
}

h3.product-single__subtitle {
    color: #b23449;
}
small.product-code {
    font-weight: 700;
}
.price .price__regular {
    font-size: 2.25em;
}


/* Produktkategorie Frontpage */
.category-card a {
    padding: 0;
    min-height: auto;
}
li.grid__item.small--one-half.medium-up--one-third {
    width: 33.3333%;
}
@media only screen and (min-width: 750px){
.medium-up--one-third {
    width: 33.3333%;
}
}